using UnityEngine;

public class Goals : MonoBehaviour
{
	[SerializeField]
	int playerId;

	void OnTriggerEnter()
	{
		FindObjectOfType<Ball>().Reset();

		NetworkCommandRunner.CurrentCommandRunner.AddPoint(playerId);
	}
}